pppguest3962
狐狸大王
狐狸大王
  • UID26872
  • 注册日期2008-11-01
  • 最后登录2019-05-12
  • 发帖数336
  • 经验145枚
  • 威望0点
  • 贡献值214点
  • 好评度4点
阅读:301回复:0

证书过期bug装了补丁后,有几个扩展一直”无法通过验证"。。。

楼主#
更多 发布于:2019-05-07 00:19
证书过期的bug,终于出补丁解决了,这次还好firefox出手快。。。
现在大部分的扩展都能跑起来了,剩下几个一直都无法通过验证的状态,如附件图:

也已经把xpinstall.signatures.required设置为false了,重启了FF好多遍,还是无法起来,请问一下高手,是什么原因呢?

图片:QQ拼音截图未命名.png

游客

返回顶部